/* Responsive Styles */

img{max-width:100%!important;}

.menu-toggle {
    display: none;
    background-color: #80C344;
    border-radius: 2px;
    color: #FFFFFF;
    font-size: 1.25em;
    padding: 0.2em 0.5em;
    position: absolute;
    right: 1.25em;
    top: 5em;
    cursor: pointer;
}
@media all and (max-width: 1024px) {

	/* Global */
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		max-width: 100%;
	}
	body {
		background: #E2E2E3;
		margin: 10px;
		border-top: 2px solid #80C344;
		box-shadow: 0 -0.05em 0.25em rgba(0, 0, 0, 0.2);
	}
	img {
		height: auto;
	}
	/* Content */
	#wSite {
		padding-top: 0;
	}
	#header {
		width: auto;
	}
	#wBanner {
		width: auto;
		overflow: hidden;
		position: relative;
		border-radius: 0.5em;
	}
	.header-unit {
		min-height: 25em;
	}
	iframe.fillWidth {
		margin-top: -360px;
	}
	video.fillWidth {
		margin-top: -100px;
	}
	.wImage > img {
	    max-width: 944px;
	    width: 944px;
	}
	#wSidebar {
		width: 28%;
		margin-right: 2%;
	}
	#wContent {
		width: 70%;
	}
	#wContent .categories .wrap {
		margin: 0 2%;
    	width: 29%;
	}
	#wSidebar #subscribeNewsletter {
		width: 235px;
	}
	#breadcrumb {
		padding-top: 0.25em;
	}
	#breadcrumb, #slogan, #wMenu,
	#categories .accordionMenu h3,
	#wFooter #copyright {
		width: 100%;
		float: none;
	}
	#wBottom {
		width: 92%;
	}
	#wMenu ul li {
		padding: 8px 10px 5px;
	}
	#wContent .highlights .wrap {
		width: 100%;
		height: auto;
		padding: 10px;
	}
	/* Accomodation */
	.directory h1 {
		background: none;
	}
	.icon_large {
	    width: 50px;
	}
	.sttext .icon_large:first-of-type {
	    width: 100px;
	}
	.listing .icons .icon_large {
		width: 250px;
	}
	#image-wrapper {
		margin-top: 1em;
		width: 60%;
	}
	#image-wrapper .main-image, #image-wrapper .main-image img {
		height: auto !important;
		width: 100% !important;
	}
	#image-wrapper .thumb {
		margin: 0 0.25em 0.75em !important;
	}
	#informations {
	    width: 39%;
	}
	.gridtable #informations {width:100%;}

}

@media all and (max-width: 900px) {

	/* Header */
	#header {
		width: 100%;
	}
	#wHeader {
		position: relative;
	}
	#logo {
		height: auto;
		width: 190px;
	}
	#wSocial {
		position: absolute;
	    right: 1em;
	    top: 0.5em;
	}
	#social {
		clear: both;
	}
	#breadcrumb, #badges, #subscribeNewsletter {
		display: none;
	}
	#slogan, #wMenu ul {
		text-align: left;
	}
	.header-unit {
		min-height: 9em;
	}
	.header-unit h6 {
		font-size: 3.5rem;
		margin: 10px 0;
	}

	/* Content */
	#wSidebar, #wSidebar #categories, 
	#categories .accordionMenu h3, 
	#categories .accordionMenu ul, 
	#categories	.accordionMenu > ul > li,
	#categories .accordionMenu > ul > li > span.label,
	#categories .accordionMenu ul ul li span.label,
	#addbanner, #wContent {
		width: 100%;
		float: none;
		clear: both;
		margin-bottom: 1em;
	}
	#wContent, #addbanner {
		padding-top: 0.5em;
	}
	#addbanner {
		text-align: right;
	}
	#wContent .categories .wrap {
		background: none;
		padding-left: 0;
		margin-left: 0;
	}
	#wSidebar > div {
	    float: left;
	}
	#categories .accordionMenu {
		cursor: pointer;
	}
	#categories .accordionMenu > ul {
		display: none;
	}
	#categories .accordionMenu h3:before {
	    content: "+";
	    padding-right: 0.5em;
	}
	#categories .accordionMenu > ul > li {
		margin-bottom: 0.5em;
	}
	#categories .accordionMenu > ul > li > span.label {
		padding: 7px;
		margin-bottom: 0;
	}
	#badges {
		margin-right: 1em;
	}
	iframe.fillWidth, video.fillWidth{display:none;}
}

@media all and (max-width: 820px) {
	#informations .stars {width:78px;}
	#informations .stars .star{width:12px;height:12px;background-size: 12px 12px;background-position: center;}
}

@media all and (max-width: 750px) {

	/* Header */
	#slogan {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	    font-size: 16px;
	    padding-bottom: 0.25em;
	    text-align: center;
	}
	.menu-toggle {
		display: block;
	}
	#wMenu .sf-menu {
		display: none;
	}
	#wMenu ul li {
		width: 100%;
		display:block;
	}
	.header-unit {
		min-height: 7em;
	}
	.header-unit h6 {
		font-size: 3rem;
		margin:0;
	}
	/* Accomodation */
	.directory h1 {
		clear: both;
		height: auto;
		padding-bottom: 0;
		border-bottom: 1px dotted #CCCCCC;
	}
	.icon_large {
		float: left;
		margin: 0 10px 10px 0;
	}
	.sttext .icon_large:first-of-type {
	    float: right;
	}
	#image-wrapper, #image-wrapper .main-image, #image-wrapper .main-image img {
		height: auto !important;
		width: 100% !important;
	}
	#informations {
	    float: none;
	    width: 100%;
	}
	.gridimage {margin-bottom:30px !important; margin-top: 20px;}
	table.gridtable{display:block; border: none!important; padding: 10px 0px!important;  background-color: #fff!important;}
	.gridtable td{border: none!important; padding: 10px 0px!important;  background-color: #fff!important; display: block!important; width:100%!important;}
	.gridtable tr{border-bottom:1px solid #276279;}

	#informations .stars {top:10%;right:0 !important;}
	#informations .icon {background-size: 177px auto;width:35px;height:35px; }

	#informations .icon.icon-wifi { background-position: 0 0; }
	#informations .icon.icon-wifi-charge { background-position: -35px 0; }
	#informations .icon.icon-disabled-facilities { background-position: -71px 0; }
	#informations .icon.icon-pet-friendly { background-position: -106px 0; }
	#informations .icon.icon-swimming-pool { background-position: -142px 0; }
	#informations .icon.icon-bed { background-position: 0 -36px; }
	#informations .icon.icon-bed-4 { background-position: -36px -36px; }
	#informations .icon.icon-bed-6 { background-position: -71px -36px; }
	#informations .icon.icon-bed-8 { background-position: -107px -36px; }
	#informations .icon.icon-bed-10 { background-position: -141px -36px;}
	#informations .icon.icon-self-contained { background-position: 0 -71px; }
	#informations .icon.icon-cot { background-position: -36px -71px; }
	#informations .icon.icon-babysitting { background-position: -71px -71px; }
	#informations .icon.icon-high-chair { background-position: -107px -71px; }
	#informations .icon.icon-baby-friendly { background-position: -142px -71px; }
	#informations .icon.icon-extra-kids-features { background-position: 0 -107px; }
	#informations .icon.icon-playground { background-position: -35px -107px; }
	#informations .icon.icon-washing-machine { background-position: -71px -107px; }
	#informations .icon.icon-bed-5 { background-position: -107px -107px; }
	#informations .icon.icon-bed-7 { background-position: -142px -107px; }
	#informations .icon.icon-bed-9 { background-position: 0 -142px; }
	#informations .icon.icon-bed-12 { background-position: -36px -142px; }
	#informations .icon.icon-bed-15 { background-position: -71px -142px; }

	
	#informations .features {
		height: auto;
		padding:0;
		top:-12%;
		left:-12%;
	}
	#informations .features ul li {
		float: none;
		display: inline-block;
	}

	.gridtable #informations .features{top: 30px; left: 10px;}

}

@media all and (min-width: 750px) {
	#wMenu .sf-menu {
	    display: block !important;
	}
}
@media all and (max-width: 750px) {
	
}

@media all and (max-width: 600px) {

	.header-unit {
		min-height: 5em;
	}
	.header-unit h6 {
		margin: 0;
		font-size: 2rem;
	}
	iframe.fillWidth, video.fillWidth {
		margin-top: -50px;
	}
	
}

@media all and (max-width: 500px) {

	/* Content */
	#wBanner, #addbanner{
		display: none !important;
	}
	.header-unit {
		min-height: 4.5em;
	}
	.header-unit h6 {
		font-size: 1.5rem;
	}
	iframe.fillWidth, video.fillWidth {
		margin-top: -25px;
	}
	#wContent .categories .wrap {
		width: 28%;
	}
	#wContent .categories .wrap .thumbnail {
		width: 100%;
		text-align: center;
	}
	#wContent .highlights .wrap .thumbnail {
		margin: 0 0 10px 0;
		width: 100%;
	}
	#formReview td, table.sttext td {
	    display: block;
	    height: auto;
	}
	#formReview td input, table.sttext td input,
	#formReview td textarea, table.sttext td textarea {
	    width: 100%;
	}
	#formReview td textarea, table.sttext td td textarea {
	    height: 8em;
	}
	#formReview td .limited {
		display: block;
	}
	#formReview td .limited .limit {
		margin-top: 8.75em !important;
	}
	table {overflow-y: scroll;}
	table.datatable td {
		display: block;
		width: 100%;
		border-style: solid;
	    border-width: 2px;
	    border-color: #80C344;
	}
	table.datatable tr td:first-child {
	    border-bottom-width: 0 !important;
	}
	table.datatable tr td:last-child {
	    border-top-width: 0 !important;
	}

}

@media all and (max-width: 350px) {

	/* Header */
	.menu-toggle {
		font-size: 1em;
		right: 1.5em;
    	top: 6em;
	}
	#wMenu ul li {
		width: 100%;
	}
	/* Content */
	.icon_large {
	    margin: 0 5px 7px 0;
	}

}